import React from 'react'
import styles from './index.module.scss'
function D3staff() {
  return (
    <div className={styles.D3staff}>
      <div className='pageTitle'>人员出入</div>
      <p>待开发</p>
    </div>
  )
}

const MemoD3staff = React.memo(D3staff)

export default MemoD3staff
